package types

import svg "github.com/ajstarks/svgo"

// IViewNode -- интерфейс базовой схемы
type IViewNode interface {
	IArchNode
	// Coord -- координаты элемента
	Coord() IViewCoord
	// Draw -- рисование элемента
	Draw(canvas *svg.SVG)
}
